Subject: [core] block #46 (new): Error codes for block

From: "core issue tracker" <[email-masked]>
Date: Sat, 06 Nov 2010 09:47:46 -0000

#46: Error codes for block

 The error codes for block-00 are still 4__ TBD. This code needs to be
 defined.

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  task                |      Status:  new               
 Priority:  trivial             |   Milestone:                    
Component:  block               |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/46>
core <http://tools.ietf.org/core/>